Permalink
Browse files

update spymemcached to 2.8.3, shouldOptimize is false by default

  • Loading branch information...
flyerhzm committed Aug 20, 2012
1 parent be1250f commit 57b0b27dab2a6397e67ec0f0ad34a0a08a3d8dfa
Showing with 3 additions and 3 deletions.
  1. +1 −1 pom.xml
  2. +2 −2 src/main/java/com/openfeint/memcached/Memcached.java
View
@@ -35,7 +35,7 @@
<dependency>
<groupId>spy</groupId>
<artifactId>spymemcached</artifactId>
- <version>2.8.1</version>
+ <version>2.8.3</version>
</dependency>
</dependencies>
@@ -317,8 +317,8 @@ protected IRubyObject init(ThreadContext context, List<String> servers, RubyHash
if (ruby.getTrue() == binaryValue) {
builder.setProtocol(Protocol.BINARY);
}
- if (ruby.getFalse() == shouldOptimize) {
- builder.setShouldOptimize(false);
+ if (ruby.getTrue() == shouldOptimize) {
+ builder.setShouldOptimize(true);
}
builder.setDaemon(true);

0 comments on commit 57b0b27

Please sign in to comment.